.search
  margin-top: 20px;

.notes
  width: 100%
  padding: 0

.note-container 
  width: 100%
  border: 1px solid green
  background-color: #66bb6a
  height: 100px
  border-radius: 10px
  padding: 5px
  box-shadow: 10px 10px 4px -4px rgba(209,207,209,1);
  &:hover
    cursor: pointer

.unavailable
  background-color: #ef5350;
  border: 1px solid red;

.people-heading 
  padding-top: 10px
  border-bottom: 1px solid #e6e6e6
